# Uses of Class
org.eclipse.compare.internal.MergeSourceViewer

Packages that use MergeSourceViewer
Package
Description
org.eclipse.compare.internal

## Uses of MergeSourceViewer in org.eclipse.compare.internal

Methods in org.eclipse.compare.internal that return MergeSourceViewer
Modifier and Type
Method
Description
`MergeSourceViewer[]`
TextEditorPropertyAction.`getViewers()`
Constructors in org.eclipse.compare.internal with parameters of type MergeSourceViewer
Modifier
Constructor
Description
``
`ShowWhitespaceAction(MergeSourceViewer[] viewers, boolean[] needsPainters)`
``
`TextEditorPropertyAction(String label, MergeSourceViewer[] viewers, String preferenceKey)`